# Config flashphoner.properties
# To get more settings:
# ssh -p 2001 admin@localhost
# default password: admin
# show node-settings
# show node-settings | grep port

#server ip
ip                     =172.16.40.23
ip_local               =172.16.40.23

#webrtc ports range
media_port_from        =31001
media_port_to          =40000

#codecs
codecs                   =opus,alaw,ulaw,g729,speex16,g722,mpeg4-generic,telephone-event,h264,vp8,flv,mpv
codecs_exclude_sip       =mpeg4-generic,flv,mpv
codecs_exclude_streaming =flv,telephone-event
codecs_exclude_sip_rtmp  =opus,g729,g722,mpeg4-generic,vp8,mpv

#websocket ports
ws.port                 =8080
wss.port                =8443

wcs_activity_timer_timeout=86400000

wcs_agent_port_from=44001
wcs_agent_port_to=55000

custom_stats_script=custom_stats.sh
zgc_log_parser_enable=true
global_bandwidth_check_enabled=true

mixer_type=MULTI_THREADED_NATIVE
mixer_audio_threads=10
mixer_video_threads=4

vod_live_loop=true
vod_stream_timeout=14400000

